@charset "utf-8";
.my-gallery {
    width: 100%;
    float: left;
}
.my-gallery img {
    width: 100%;
    height: auto;
}
.my-gallery figure {
    display: block;
    float: left;
    margin: 0 5px 5px 0;
    width: 150px;
}
.my-gallery figcaption {
    display: none;
}
.main_menu {
    width: 100%;
    height: 120px;
    position: relative;
    background: rgba(255, 255, 255, 1);
    text-align: center;
    display: block;
    border-width: 2px 0 2px 0;
    border-style: solid;
    border-color: #bcbfb8;
    -moz-box-shadow: 0 0 45px #000;
    -webkit-box-shadow: 0 0 45px #000;
    box-shadow: 0 0 45px #000;
    overflow: hidden;
}
.main_menu_hidden {
    display: none;
}
.logo {
    height: 120px;
    width: auto;
    padding: 0;
    border: none;
    position: absolute;
    left: 20px;
    vertical-align: top;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.logo_no-handover {
    background: rgba(255, 255, 255, 0) !important;
}
h1 {
    font-weight: 400;
}
h2 {
    font-weight: 400;
}
.fixed_menu_hidden ul,
.fixed_menu_visible ul,
.main_menu ul {
    list-style: none;
    padding: 0;
    width: 100%;
    margin: 0;
    overflow: hidden;
}
.fixed_menu_hidden ul li,
.fixed_menu_visible ul li,
.main_menu ul li {
    display: inline-block;
    font-family: Oswald, sans-serif;
    position: relative;
}
.main_menu ul li a {
    background: rgba(255, 255, 255, 0);
    padding: 0 1em;
    line-height: 120px;
    text-decoration: none;
    font-size: 26px;
    color: #68817e;
    font-weight: 700;
    width: auto;
    display: block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.main_menu ul li.postalada a:hover {
    color: #fff;
    background: rgba(242, 4, 21, 1);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
.main_menu ul li.golyafeszek a:hover {
    color: #000;
    background: rgba(234, 191, 63, 1);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
}
.main_menu_placeholder_hidden {
    display: none;
}
.main_menu_placeholder_visible {
    width: 100%;
    height: 120px;
    background-color: transparent;
    text-align: center;
}
.submenu_hidden {
    position: absolute;
    top: 120px;
    left: -5px;
    height: 1px;
    width: inherit;
    padding: 8px 0;
    text-align: left;
    border-bottom: 3px #fc0 solid;
    overflow: hidden;
    background-color: transparent;
    visibility: hidden;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2);
    z-index: 50;
}
.submenu_visible {
    position: absolute;
    top: 120px;
    left: 0;
    width: inherit;
    padding: 8px 0;
    text-align: left;
    border-bottom: 3px #fc0 solid;
    overflow: hidden;
    background-color: #fff;
    visibility: visible;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    z-index: 50;
}
.gallery_submenu {
    height: calc(24px * 14 + 33px);
}
.aboutme_submenu {
    height: calc(24px * 5 + 22px);
}
.contact_submenu {
    height: calc(24px * 2 + 20px);
}
.fixed_menu .submenu_hidden,
.fixed_menu .submenu_visible {
    top: 120px;
}
.fixed_menu .submenu_hidden ul li a,
.fixed_menu .submenu_visible ul li a,
.submenu_hidden ul li a,
.submenu_visible ul li a {
    background-color: transparent;
    line-height: 25px;
    padding: 0 8px;
    display: block;
    text-decoration: none;
    font-family: Oswald, sans-serif;
    font-size: 16px;
    color: #666;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    text-shadow: none;
}
.fixed_menu .submenu_hidden ul li a:hover,
.fixed_menu .submenu_visible ul li a:hover,
.submenu_hidden ul li a:hover,
.submenu_visible ul li a:hover {
    background: rgba(000, 000, 000, 0.05);
    line-height: 25px;
    text-decoration: none;
    font-family: Oswald, sans-serif;
    font-size: 16px;
    color: #000;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    text-shadow: none;
}
.subitem {
    display: inline-block;
    width: 100%;
}
.language_selector {
    background: rgba(255, 255, 255, 0.1);
    width: 40px;
    height: 110px;
    padding: 0;
    border: none;
    vertical-align: top;
}
.language_selector .language a,
language_selector_horizontal .language a {
    background: 0 0;
    padding: 20px 0;
    line-height: 14px;
    text-decoration: none;
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    width: auto;
    display: block;
    text-shadow: 0 0 0 #000;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    cursor: pointer;
}
.language_selector .language a:hover {
    background: 0 0;
    padding: 20px 0;
    line-height: 14px;
    text-decoration: none;
    font-size: 22px;
    color: #fc0;
    font-weight: 400;
    width: auto;
    display: block;
    text-shadow: 0 0 0 #000;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.language_selector .separator {
    background: rgba(255, 255, 255, 0.5);
    height: 1px;
    width: 80%;
    margin: 0 auto;
}
.fixed_menu .language_selector_horizontal {
    background: rgba(255, 255, 255, 0.1);
    width: 101px;
    height: 50px;
    padding: 0;
    border: none;
    vertical-align: top;
    margin-left: 10px;
    overflow: hidden;
}
.fixed_menu .language_selector_horizontal .language a {
    background: 0 0;
    padding: 20px 0;
    line-height: 14px;
    text-decoration: none;
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    width: 50px;
    display: block;
    float: left;
    text-shadow: 0 0 0 #000;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    cursor: pointer;
}
.fixed_menu .language_selector_horizontal .language a:hover {
    background: 0 0;
    padding: 20px 0;
    line-height: 14px;
    text-decoration: none;
    font-size: 22px;
    color: #fc0;
    font-weight: 400;
    width: 50px;
    display: block;
    float: left;
    text-shadow: 0 0 0 #000;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.fixed_menu .language_selector_horizontal .separator {
    background: rgba(255, 255, 255, 0.5);
    height: 40px;
    width: 1px;
    margin: 5px 0;
    float: left;
}
.mobile-menu-bar .language_selector_horizontal {
    background: rgba(255, 255, 255, 0.1);
    width: 121px;
    height: 60px;
    padding: 0;
    border: none;
    vertical-align: top;
    margin-left: 10px;
    overflow: hidden;
}
.mobile-menu-bar .language_selector_horizontal .language a {
    background: 0 0;
    padding: 23px 0;
    line-height: 14px;
    text-decoration: none;
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    width: 60px;
    display: block;
    float: left;
    text-shadow: 0 0 0 #000;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    cursor: pointer;
}
.mobile-menu-bar .language_selector_horizontal .language a:hover {
    background: 0 0;
    padding: 23px 0;
    line-height: 14px;
    text-decoration: none;
    font-size: 22px;
    color: #fc0;
    font-weight: 400;
    width: 60px;
    display: block;
    float: left;
    text-shadow: 0 0 0 #000;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.mobile-menu-bar .language_selector_horizontal .separator {
    background: rgba(255, 255, 255, 0.5);
    height: 44px;
    width: 1px;
    margin: 8px 0;
    float: left;
}
.fixed_menu_hidden {
    width: 100%;
    height: 120px;
    position: fixed;
    top: -170px;
    background: rgba(255, 255, 255, 1);
    border-width: 0 0 2px 0;
    border-style: solid;
    border-color: #bcbfb8;
    text-align: center;
    -moz-box-shadow: 0 0 45px #000;
    -webkit-box-shadow: 0 0 45px #000;
    box-shadow: 0 0 45px #000;
    -webkit-transition: height 0.1s ease-in-out;
    -moz-transition: height 0.1s ease-in-out;
    -o-transition: height 0.1s ease-in-out;
    -ms-transition: height 0.1s ease-in-out;
    transition: height 0.1s ease-in-out;
    z-index: 999;
    display: block;
}
.fixed_menu_visible {
    width: 100%;
    height: 70px;
    background: rgba(255, 255, 255, 1);
    border-width: 0 0 2px 0;
    border-style: solid;
    border-color: #bcbfb8;
    position: fixed;
    top: 0;
    text-align: center;
    -moz-box-shadow: 0 0 20px #000;
    -webkit-box-shadow: 0 0 20px #000;
    box-shadow: 0 0 20px #000;
    -webkit-transition: height 0.1s ease-in-out;
    -moz-transition: height 0.1s ease-in-out;
    -o-transition: height 0.1s ease-in-out;
    -ms-transition: height 0.1s ease-in-out;
    transition: height 0.1s ease-in-out;
    z-index: 999;
    display: block;
    overflow: hidden;
}
.fixed_menu_hidden ul li a {
    background: rgba(255, 255, 255, 0);
    padding: 0 1em;
    line-height: 120px;
    text-decoration: none;
    font-size: 26px;
    color: #68817e;
    font-weight: 700;
    width: auto;
    display: block;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
}
.fixed_menu_visible ul li a {
    background: rgba(255, 255, 255, 0);
    padding: 0 1em;
    line-height: 70px;
    text-decoration: none;
    font-size: 26px;
    color: #68817e;
    font-weight: 700;
    width: auto;
    display: block;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
}
.fixed_menu_hidden ul li a:hover,
.fixed_menu_visible ul li a:hover {
    color: #aaa;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.mobile-menu-bar {
    position: relative;
    width: 100%;
    height: 60px;
    background: rgba(255, 255, 255, 0.1);
    text-align: center;
    display: none;
}
